<div id="content">

    <div class="col-sm-8">
        <div class="card">
            <h5 class="card-header">Lista de Excursões</h5>
            <div class="card-body">
                <table class="table table-hover table-sm">
                    <thead>
                        <tr>
                            <th>Cód.</th>
                            <th>Origem</th>
                            <th>Destino</th>
                            <th>Valor</th>
                            <th>Horário Saída</th>
                            <th>Horário Chegada</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr v-for="viagem in viagens" v-bind:key="viagem.id" v-if="viagem.tipo === 'estudante'">
                            <td>{{viagem.id}}</td>
                            <td>{{viagem.origem}}</td>
                            <td>{{viagem.destino}}</td>
                            <td>{{viagem.valor}}</td>
                            <td>{{viagem.horaSaida}}</td>
                            <td>{{viagem.horaChegada}}</td>
                        </tr>
                    </tbody>
                </table>

                <table class="table table-hover table-sm">
                    <thead>
                        <tr>
                            <th>Cód.</th>
                            <th>Origem</th>
                            <th>Destino</th>
                            <th>Valor</th>
                            <th>Horário Saída</th>
                            <th>Horário Chegada</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr v-for="viagem in viagens" v-bind:key="viagem.id" v-if="viagem.tipo === 'excursao'">
                            <td>{{viagem.id}}</td>
                            <td>{{viagem.origem}}</td>
                            <td>{{viagem.destino}}</td>
                            <td>{{viagem.valor}}</td>
                            <td>{{viagem.horaSaida}}</td>
                            <td>{{viagem.horaChegada}}</td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>









</div>